{
  "schema_version": "1.4.0",
  "id": "GHSA-vfjq-wwcr-264v",
  "modified": "2022-05-14T02:16:14Z",
  "published": "2022-05-14T02:16:14Z",
  "aliases": [
    "CVE-2011-1466"
  ],
  "details": "Integer overflow in the SdnToJulian function in the Calendar extension in PHP before 5.3.6 allows context-dependent attackers to cause a denial of service (application crash) via a large integer in the first argument to the cal_from_jd function.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2011-1466"
    },
    {
      "type": "WEB",
      "url": "http://bugs.php.net/bug.php?id=53574"
    },
    {
      "type": "WEB",
      "url": "http://lists.apple.com/archives/Security-announce/2011//Oct/msg00003.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2012-03/msg00016.html"
    },
    {
      "type": "WEB",
      "url": "http://rhn.redhat.com/errata/RHSA-2012-0071.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/48668"
    },
    {
      "type": "WEB",
      "url": "http://support.apple.com/kb/HT5002"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2011/dsa-2266"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2011:052"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDVSA-2011:053"
    },
    {
      "type": "WEB",
      "url": "http://www.php.net/ChangeLog-5.php"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2011-1423.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/46967"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2011/0744"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2011-03-20T02:00:00Z"
  }
}